
#stacks_in_257_page96 {
	line-height: 0.880000em;
}
.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_105_page96 {
	height: 10px;
}

.stacks_in_4146_page96alert{
	display: none;
}

.stacks_in_4146_page96alert h2{
	color: #ff0000;
}


#stacks_in_4146_page96 .teleportMe {
display: none;
}



